Stanford University
 
 
About
Downloads
Documentation
Success Stories
 
             
             

Installation

System Requirements

EM3D 2.0 Manual

EM3D 2.0 Tutorial

User Agreement

 

Contact Us


 

System Requirements

EM3D V2.0

EM3D V2.0 runs as Java/C++ application under Windows XP, Macintosh OS X (10.4.x, 10.5.x or later excluding OS 10.7).

Java Runtime Environment (JRE) 1.5 or higher is needed to run EM3D, and 1.6 is highly recommended. If an appropriate version of Java is not installed on your computer, it can be downloaded at http://java.com/en/download/manual.jsp.

For faster performance please update your graphics drivers on a regular basis:
For NVIDIA cards go to http://www.nvidia.com/content/drivers/drivers.asp.
For ATI (Radeon) go to http://ati.de/support/driver.html.
Rendering problems in EM3D may be attributed to out of date graphics drivers.

Because of the nature of electron microscope tomography data analysis, computer processor speed and memory are important—the more, the better. Systems should have minimum 3 Ghz processor* and 8GB or more of memory. Mac users should have a Mac Pro Intel or a fully loaded Mac Mini with OS 10.6 or less.

*Ideally you should have a high-end graphics card, multiple CPU's, 4GB+ RAM, a fast hard drive, and a 64-bit operating system.

A three-button mouse makes the best use of EM3D's features.


 


Last modified: 11/10/11

   


This Human Brain Project/Neuroinformatics
research is funded by the
National Institute of Mental Health